Bug 151955 - Patch for security/py-sslstrip from 0.2 to 0.7
Summary: Patch for security/py-sslstrip from 0.2 to 0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-05 02:40 UTC by Matthew Donovan
Modified: 2010-11-08 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.72 KB, patch)
2010-11-05 02:40 UTC, Matthew Donovan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Donovan 2010-11-05 02:40:10 UTC
Update of port sslstrip which I maintain

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2010-11-07 08:53:52 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix synopsis and class.
Comment 2 Pav Lucistnik freebsd_committer 2010-11-08 16:09:04 UTC
State Changed
From-To: open->closed

Committed with fixes
Comment 3 dfilter service freebsd_committer 2010-11-08 16:13:32 UTC
pav         2010-11-08 16:13:28 UTC

  FreeBSD ports repository

  Modified files:
    security/py-sslstrip Makefile distinfo pkg-plist 
    security/py-sslstrip/files patch-setup.py 
  Log:
  - Update to 0.7
  
  PR:             ports/151955
  Submitted by:   Matthew Donovan <kitchetech@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -2      ports/security/py-sslstrip/Makefile
  1.2       +2 -3      ports/security/py-sslstrip/distinfo
  1.2       +2 -2      ports/security/py-sslstrip/files/patch-setup.py
  1.2       +18 -18    ports/security/py-sslstrip/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"